## libdist-zilla-plugin-test-reportprereqs-perl 0.010

=== debian/changelog ===
libdist-zilla-plugin-test-reportprereqs-perl (0.010-1) unstable; urgency=low

  * New upstream release.

 -- Oleg Gashev <oleg@gashev.net>  Sat, 19 Oct 2013 12:22:06 -0400

libdist-zilla-plugin-test-reportprereqs-perl (0.008-1) unstable; urgency=low

  * New upstream release.

 -- Oleg Gashev <oleg@gashev.net>  Tue, 15 Oct 2013 14:42:04 -0400

libdist-zilla-plugin-test-reportprereqs-perl (0.006-1) unstable; urgency=low

  * Initial Release. (Closes: #722734)

 -- Oleg Gashev <oleg@gashev.net>  Sat, 14 Sep 2013 08:04:25 +0000
