=== debian/control ===
Source: libdist-zilla-plugin-test-reportprereqs-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Oleg Gashev <oleg@gashev.net>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libcapture-tiny-perl,
 libdist-zilla-perl,
 libfile-pushd-perl,
 libfile-slurp-perl,
 libmoose-perl,
 libpath-class-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-ReportPrereqs

Package: libdist-zilla-plugin-test-reportprereqs-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdist-zilla-perl,
 libfile-slurp-perl,
 libmoose-perl
Description: module to report on prerequisite versions during automated testing
 The Dist::Zilla::Plugin::Test::ReportPrereqs plugin adds a
 t/00-report-prereqs.t test file. It reports the version of all modules listed
 in the distribution metadata prerequisites (including 'recommends',
 'suggests', etc.). However, any 'develop' prereqs are not reported (unless
 they show up in another category).
 .
 If a MYMETA.json file exists and CPAN::Meta is installed on the testing
 machine, MYMETA.json will be examined for prerequisites in addition, as it
 would include any dynamic prerequisites not set in the distribution metadata.
 .
 Versions are reported based on the result of parse_version from
 ExtUtils::MakeMaker, which means prerequisite modules are not actually loaded
 (which avoids various edge cases with certain modules). Parse errors are
 reported as "undef". If a module is not installed, "missing" is reported
 instead of a version string.
