## libdist-zilla-plugin-test-reportprereqs-perl 0.018

=== debian/changelog ===
libdist-zilla-plugin-test-reportprereqs-perl (0.018-1) unstable; urgency=medium

  * New upstream release.
  * CONTRIBUTING was renamed to CONTRIBUTING.mkdn.
  * Remove libpath-class-perl from Build-Depends-Indep.
  * Add /me to debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Aug 2014 14:12:33 +0200

libdist-zilla-plugin-test-reportprereqs-perl (0.017-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 18:49:00 +0200

libdist-zilla-plugin-test-reportprereqs-perl (0.014-1) unstable; urgency=medium

  * New upstream release.
  * Add new (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 21:25:17 +0200

libdist-zilla-plugin-test-reportprereqs-perl (0.013-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop (build) dependency on libfile-slurp-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 16:53:00 +0100
