=== debian/control ===
--- 
+++ 
@@ -1,28 +1,31 @@
 Source: libdist-zilla-plugin-test-reportprereqs-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Oleg Gashev <oleg@gashev.net>,
+           gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Oleg Gashev <oleg@gashev.net>
 Build-Depends: debhelper (>= 8),
- perl
+               perl
 Build-Depends-Indep: libcapture-tiny-perl,
- libdist-zilla-perl,
- libfile-pushd-perl,
- libfile-slurp-perl,
- libmoose-perl,
- libpath-class-perl,
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.4
+                     libdata-section-perl (>= 0.200002),
+                     libdist-zilla-perl,
+                     libfile-pushd-perl,
+                     libmoose-perl,
+                     libsub-exporter-formethods-perl,
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-ReportPrereqs
 
 Package: libdist-zilla-plugin-test-reportprereqs-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libdist-zilla-perl,
- libfile-slurp-perl,
- libmoose-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libdata-section-perl (>= 0.200002),
+         libdist-zilla-perl,
+         libmoose-perl,
+         libsub-exporter-formethods-perl
 Description: module to report on prerequisite versions during automated testing
  The Dist::Zilla::Plugin::Test::ReportPrereqs plugin adds a
  t/00-report-prereqs.t test file. It reports the version of all modules listed
