## libdist-zilla-plugin-test-reportprereqs-perl 0.019

=== debian/changelog ===
libdist-zilla-plugin-test-reportprereqs-perl (0.019-2) unstable; urgency=medium

  * debian/tests/control: add stanza for new runtime-deps-and-recommends
    tests.
  * autopkgtest: add corpus directory to test tempdir. The files are used
    by the test suite.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Sep 2014 23:52:59 +0200

libdist-zilla-plugin-test-reportprereqs-perl (0.019-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.019
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Sep 2014 17:39:50 +0200
