=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libsub-exporter-formethods-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-ReportPrereqs
