## libdist-zilla-plugin-test-reportprereqs-perl 0.021

=== debian/changelog ===
libdist-zilla-plugin-test-reportprereqs-perl (0.021-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename debian/tests/test-files to debian/tests/pkg-perl/test-files.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ Lucas Kanashiro ]
  * Import upstream version 0.021
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 21 Aug 2015 13:38:01 -0300
