=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                perl
 Build-Depends-Indep: libcapture-tiny-perl,
                      libdata-section-perl (>= 0.200002),
@@ -13,9 +13,10 @@
                      libmoose-perl,
                      libsub-exporter-formethods-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-ReportPrereqs
 
 Package: libdist-zilla-plugin-test-reportprereqs-perl
