## libdist-zilla-plugin-test-reportprereqs-perl 0.025

=== debian/changelog ===
libdist-zilla-plugin-test-reportprereqs-perl (0.025-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.025
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update build dependencies, thanks cme
  * Update Debian packaging copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 17 Jun 2016 14:59:35 -0300

libdist-zilla-plugin-test-reportprereqs-perl (0.024-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.024
  * Declare compliance with Debian policy 3.9.7
  * Add build dependency on libpath-tiny-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 13 Mar 2016 23:09:53 -0300
