=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Oleg Gashev <oleg@gashev.net>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                perl
@@ -11,12 +12,11 @@
                      libdist-zilla-perl,
                      libfile-pushd-perl,
                      libmoose-perl,
-                     libsub-exporter-formethods-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
+                     libpath-tiny-perl,
+                     libsub-exporter-formethods-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
-Testsuite: autopkgtest-pkg-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-ReportPrereqs
 
 Package: libdist-zilla-plugin-test-reportprereqs-perl
