## libdist-zilla-plugin-test-reportprereqs-perl 0.027

=== debian/changelog ===
libdist-zilla-plugin-test-reportprereqs-perl (0.027-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Remove Oleg Gashev from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 0.027
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 05 Nov 2017 22:55:56 +0200
