=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libdist-zilla-plugin-test-reportprereqs-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Oleg Gashev <oleg@gashev.net>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -14,7 +13,7 @@
                      libmoose-perl,
                      libpath-tiny-perl,
                      libsub-exporter-formethods-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-ReportPrereqs
