## libdist-zilla-plugin-test-reportprereqs-perl 0.028

=== debian/changelog ===
libdist-zilla-plugin-test-reportprereqs-perl (0.028-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.028.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * debian/copyright: use HTTPS for Apache license URL.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Aug 2020 17:21:35 +0200
