=== debian/control ===
--- 
+++ 
@@ -4,25 +4,26 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                perl
-Build-Depends-Indep: libcapture-tiny-perl,
-                     libdata-section-perl (>= 0.200002),
-                     libdist-zilla-perl,
-                     libfile-pushd-perl,
-                     libmoose-perl,
-                     libpath-tiny-perl,
-                     libsub-exporter-formethods-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
+Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
+                     libdata-section-perl <!nocheck>,
+                     libdist-zilla-perl <!nocheck>,
+                     libfile-pushd-perl <!nocheck>,
+                     libmoose-perl <!nocheck>,
+                     libpath-tiny-perl <!nocheck>,
+                     libsub-exporter-formethods-perl <!nocheck>
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-reportprereqs-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-ReportPrereqs
+Rules-Requires-Root: no
 
 Package: libdist-zilla-plugin-test-reportprereqs-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdata-section-perl (>= 0.200002),
+         libdata-section-perl,
          libdist-zilla-perl,
          libmoose-perl,
          libsub-exporter-formethods-perl
