## libdist-zilla-plugin-test-reportprereqs-perl 0.029

=== debian/changelog ===
libdist-zilla-plugin-test-reportprereqs-perl (0.029-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.029.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2023 22:01:29 +0100
