=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libmoose-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
                      libsub-exporter-formethods-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-reportprereqs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-reportprereqs-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-ReportPrereqs
