=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-Test-ReportPrereqs   .*/Dist-Zilla-Plugin-Test-ReportPrereqs-v?@ANY_VERSION@@ARCHIVE_EXT@$
